credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: 8a37129e-3ec7-48ce-b22e-166a1b78b874
      project-domain-name: Default
      tenant-name: juju_epc-bb111832-b0ce-4345-a849-fab3ed22ca4f
      user-domain-name: Default
      username: juju_network_discovery_bug